<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spy Island</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Spy-Island-4/digital-comic/901323</Web>
  <Summary>Super spy Nora Freud is just like the rest of us: fit, stylish, sardonic, devilishly attractive, annoyingly smart, and maybe, possibly, a tiny bit imperfect? Could Nora's family baggage be key to identifying the recent fauna agitation in the Bermuda Triangle? Nah. It probably has something to do with the super villain in the underwater sea lab. This issue is the THRILLING conclusion of this limited series.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901323]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Crime, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
